Page MenuHomePhabricator

Dashiki: CX2 translations fails to load
Closed, ResolvedPublic

Description

Open https://language-reportcard.wmflabs.org/cx2/#translations and most of the page is missing.

From console

TypeError: e is undefined[Learn More] scripts.js:46:14459

Related Objects

Event Timeline

jeblad created this task.Mar 3 2019, 12:55 PM
Restricted Application added a project: Analytics. · View Herald TranscriptMar 3 2019, 12:55 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Petar.petkovic moved this task from Incoming to Dashiki on the Analytics board.Mar 4 2019, 9:47 AM

I see Uncaught TypeError: Cannot read property 'id' of undefined

Please update your bookmarks (or any place with outdated links). New url is https://language-reportcard.wmflabs.org/cx2/#cx-2-translations (it changes every time the heading is renamed). You can always remove the anchor if you don't need to link to a specific tab.

For anyone maintaining dashiki: it should not fail on non-existing anchors this way.

Kind of bad when mw:Content translation/V2 has broken links. I've updated the page. (diff)

jeblad closed this task as Resolved.Mar 5 2019, 12:03 AM
jeblad claimed this task.